## python-cmaes 0.8.2

=== debian/changelog ===
python-cmaes (0.8.2-3) unstable; urgency=medium

  * Autopkgtest depends on python3-cmaes.

 -- Gard Spreemann <gspr@nonempty.org>  Fri, 08 Jul 2022 23:46:01 +0200

python-cmaes (0.8.2-2) unstable; urgency=medium

  * Add watch file.
  * Add upstream metadata file.
  * Add autopkgtests.
  * Bump standards-version to 4.6.1, no changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Fri, 08 Jul 2022 15:21:00 +0200

python-cmaes (0.8.2-1) unstable; urgency=medium

  * Initial release (Closes: #1013337)

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 01 Jun 2022 18:42:14 +0200
