=== debian/control ===
Source: python-cmaes
Maintainer: Gard Spreemann <gspr@nonempty.org>
Section: python
Priority: optional
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-nose,
               python3-numpy,
               python3-setuptools,
               python3-wheel
Rules-Requires-Root: no
Homepage: https://github.com/CyberAgentAILab/cmaes
Vcs-Browser: https://salsa.debian.org/gspr/python-cmaes
Vcs-Git: https://salsa.debian.org/gspr/python-cmaes.git -b debian/sid

Package: python3-cmaes
Section: python
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python 3 CMA-ES library
 Lightweight Covariance Matrix Adaptation Evolution Strategy (CMA-ES)
 implementation based on arXiv:1604.00772.
