=== debian/tests/control ===
Tests: python-upstream.sh
Depends: python3-all, python3-cmaes
Restrictions: allow-stderr
