=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Gard Spreemann <gspr@nonempty.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-nose,
+               python3-exceptiongroup,
+               python3-hypothesis,
                python3-numpy,
                python3-setuptools,
                python3-wheel
@@ -20,6 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Suggests: python3-scipy
 Description: Python 3 CMA-ES library
  Lightweight Covariance Matrix Adaptation Evolution Strategy (CMA-ES)
  implementation based on arXiv:1604.00772.
