## python-cmaes 0.10.0

=== debian/changelog ===
python-cmaes (0.10.0-2) unstable; urgency=medium

  * Don't try to run tests from files without any. (Closes: #1056463)

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 14 Dec 2023 08:35:45 +0100

python-cmaes (0.10.0-1) unstable; urgency=medium

  * New upstream version.
  * Drop build and test depends on python3-exceptiongroup, they are once
    again correctly transitive dependencies.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 23 Jul 2023 12:37:18 +0200
