=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-exceptiongroup,
                python3-hypothesis,
                python3-numpy,
                python3-setuptools,
