## python-cmaes 0.11.1

=== debian/changelog ===
python-cmaes (0.11.1-1) unstable; urgency=medium

  * New upstream version.
  * Change build system to pyproject.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 13 Oct 2024 23:41:00 +0200
