## python-cmaes 0.12.0

=== debian/changelog ===
python-cmaes (0.12.0-1) unstable; urgency=medium

  * New upstream version.
  * Standards-version 4.7.2.0. No changes needed.
  * Drop unneeded python3-exceptiongroup dependency from
    autopkgtests. (Closes: #1106518)
  * Build-depend and test-depend on pytest.
  * Build-depend on python3-numpy-dev for the correct dh addon.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 28 Dec 2025 20:18:42 +0100
