=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Maintainer: Gard Spreemann <gspr@nonempty.org>
 Section: python
 Priority: optional
-Standards-Version: 4.7.0.1
+Standards-Version: 4.7.2.0
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
                python3-hypothesis,
                python3-numpy,
+               python3-numpy-dev,
+               python3-pytest,
                python3-setuptools,
                python3-wheel
 Rules-Requires-Root: no
