=== debian/tests/control ===
Tests: python-upstream.sh
Depends: python3-all, python3-cmaes, python3-hypothesis, python3-pytest
Restrictions: allow-stderr

Tests: python-upstream.sh
Depends: python3-all, python3-cmaes, python3-hypothesis, python3-pytest, python3-scipy
Restrictions: allow-stderr
